Jetpack 4.6 L4T 32.6.1 trouble install tensorflow

not allowed says. Repo trouble?.. I don’t know. I’ve tried various tentatives but no results. Help. (instead of, pytorch cuda is enabled…)

Hi,

Since Jetson is an ARM system, some libraries may not release a package for it.
For Tensorflow, you can install our prebuilt package instead.

The instructions can be found in the below document:
https://docs.nvidia.com/deeplearning/frameworks/install-tf-jetson-platform/index.html#prereqs

You can also use our docker container with TensorFlow installed as an alternative:
l4t-tensorflow: NVIDIA NGC
l4t-ml: NVIDIA NGC

Thanks.